@charset "UTF-8";
/* .main-content .m-kv
----------------------------------------------------------*/
.main-content .m-kv .m-kv-titwrap {
  overflow: hidden;
  position: relative;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000 url("../img_corporate/recruit/kv_bg_main.jpg") center center no-repeat;
  background-size: cover;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
}
.main-content .m-kv .m-kv-titwrap .m-kv-titinner {
  top: 999px;
}

/* .main-content .sect-intro
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-tit {
    padding-top: 68px;
    margin-bottom: 50px;
    text-align: center;
  }
  .main-content .sect-tit .tit-txt {
    padding-bottom: 2px;
    border-bottom: 1px solid #000000;
    text-align: center;
    letter-spacing: .1em;
    font-weight: bold;
    line-height: 2.272727273;
    font-size: 22px;
    font-size: 2.2rem;
  }
  .main-content .sect-main dl {
    margin-bottom: 60px;
  }
  .main-content .sect-main dl::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-main dl dt {
    float: left;
    margin-right: 30px;
  }
  .main-content .sect-main dl dt img {
    width: 408px;
  }
  .main-content .sect-main dl dd {
    float: left;
    width: 562px;
    letter-spacing: .1em;
    line-height: 1.846153846;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-main dl dd p {
    margin-bottom: 20px;
  }
  .main-content .sect-main ul {
    width: 800px;
    margin: 0 auto 100px;
  }
  .main-content .sect-main ul::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-main ul li {
    float: left;
    width: 380px;
  }
  .main-content .sect-main ul li .m-btn.m-btn-large {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .main-content .sect-main ul li .m-btn.m-btn-large span {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-main ul li:first-child {
    margin-right: 40px;
  }
  .main-content .sect-main ul li:first-child .m-btn {
    background: #85961c;
	margin-bottom: 10px;
  }
  .main-content .sect-main ul li:nth-child(2) .m-btn {
    background: #85961c;
	margin-bottom: 10px;
  }
  .main-content .sect-main ul .part {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-tit {
    padding-top: 25px;
    margin-bottom: 25px;
    text-align: center;
  }
  .main-content .sect-tit .tit-txt {
    display: inline;
    padding-bottom: 4px;
    border-bottom: 1px solid #000000;
    text-align: center;
    letter-spacing: .2em;
    font-weight: bold;
    line-height: 2.428571429;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .main-content .sect-main dl {
    margin-bottom: 30px;
  }
  .main-content .sect-main dl::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-main dl dt {
    margin-bottom: 20px;
  }
  .main-content .sect-main dl dd {
    letter-spacing: .1em;
    line-height: 1.846153846;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-main dl dd p {
    margin-bottom: 10px;
  }
  .main-content .sect-main ul {
    margin-bottom: 60px;
  }
  .main-content .sect-main ul li {
    margin-top: 20px;
  }
  .main-content .sect-main ul li .m-btn.m-btn-large {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .main-content .sect-main ul li .m-btn.m-btn-large span {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-main ul li:first-child {
    margin-top: 0px;
  }
  .main-content .sect-main ul li:first-child .m-btn {
    background: #85961c;
  }
  .main-content .sect-main ul li:nth-child(2) .m-btn {
    background: #85961c;
  }
  .main-content .sect-main ul .part {
    display: block;
    border: 2px solid #4b6e2d;
    background: none;
    padding: 9px 5px 9px 14px;
    color: #4b6e2d;
  }
  .main-content .sect-main ul .part:after {
    background: url("../img_corporate/common/icn_arrow03.png") repeat scroll 0 0;
    background-size: 6px auto;
    content: "";
    display: inline-block;
    height: 10px;
    position: relative;
    top: -0.15em;
    vertical-align: middle;
    width: 6px;
  }
}

/*********************************recruit/mid/（中途採用）*********************************/
/* .main-content .sect-content
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .sect-content {
    padding-bottom: 95px;
  }
  .sect-content .block-content {
    position: relative;
  }
  .sect-content .block-content ol {
    padding: 6px 0 0 100px;
  }
  .sect-content .block-content ol li {
    margin-top: 27px;
  }
  .sect-content .block-content ol li dl dt {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 7px;
  }
  .sect-content .block-content ol li dl dd {
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    line-height: 2.15385;
  }
  .sect-content .block-content ol li:first-child {
    margin-top: 0px;
  }
  .sect-content .block-content p {
    position: absolute;
    right: -70px;
    bottom: -60px;
  }
}
@media only screen and (max-width: 767px) {
  .sect-content {
    padding-bottom: 35px;
  }
  .sect-content .sect-tit {
    padding-top: 35px;
  }
  .sect-content .block-content ol li {
    margin-top: 18px;
  }
  .sect-content .block-content ol li dl dt {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 8px;
  }
  .sect-content .block-content ol li dl dd {
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: 0.1em;
    line-height: 1.7em;
  }
  .sect-content .block-content ol li:first-child {
    margin-top: 0px;
  }
  .sect-content .block-content p {
    display: none;
  }
}
/* .main-content .sect-area
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .sect-area {
    background: #f5f1e5;
    padding-bottom: 95px;
  }
  .sect-area p {
    text-align: center;
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    margin-bottom: 40px;
  }
  .sect-area ul {
    text-align: center;
  }
  .sect-area ul li {
    width: 322px;
    text-align: left;
    display: inline-block;
  }
  .sect-area ul li dl dt {
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    margin-top: 20px;
    font-weight: bold;
  }
  .sect-area ul li:first-child {
    margin-right: 17px;
  }
}
@media only screen and (max-width: 767px) {
  .sect-area {
    background: #f5f1e5;
    padding-bottom: 35px;
  }
  .sect-area .sect-tit {
    padding-top: 35px;
  }
  .sect-area p {
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
  }
  .sect-area ul::after {
    content: "";
    display: block;
    clear: both;
  }
  .sect-area ul li {
    width: 50%;
    float: left;
  }
  .sect-area ul li dl dt {
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    margin: 15px 0 0 10px;
    font-weight: bold;
  }
  .sect-area ul li dl dd {
    position: relative;
  }
  .sect-area ul li dl dd img {
    width: 100%;
    height: auto;
  }
  .sect-area ul li:first-child dl dt {
    margin-left: 15px;
  }
  .sect-area ul li:first-child dl dd:after {
    background: #f3ecdb none repeat scroll 0 0;
    content: "";
    height: 100%;
    padding: 1px 0;
    position: absolute;
    right: 0;
    top: -1px;
    width: 1px;
  }
}
/* .main-content .sect-step
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .sect-step {
    padding: 0px 0 100px;
  }
  .sect-step ol {
    width: 480px;
  }
  .sect-step ol li {
    margin-bottom: 7px;
    padding-left: 30px;
    text-indent: -30px;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .sect-step ol li:last-child {
    margin-bottom: 0;
  }
  .sect-step ol li .num {
    position: relative;
    top: -.15em;
    display: inline-block;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background: #4b6e2d;
    color: #ffffff;
    vertical-align: middle;
    text-align: center;
    text-indent: 0;
    letter-spacing: -.05em;
    line-height: 20px;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .sect-step .sect-list {
    margin: 0px 0 72px 0px;
    padding-top: 7px;
  }
  .sect-step .sect-list::after {
    content: "";
    display: block;
    clear: both;
  }
  .sect-step .sect-list .list-first {
    float: left;
    margin-right: 40px;
  }
  .sect-step .sect-list .list-first li:last-child {
    line-height: 1.84615;
  }
  .sect-step .sect-list .list-second {
    float: left;
  }
  .sect-step .block-contact {
    border: 6px solid #e3dacb;
    padding: 43px 94px 48px;
    text-align: center;
  }
  .sect-step .block-contact .block-tit {
    margin-bottom: 30px;
  }
  .sect-step .block-contact .block-tit .tit-txt {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
    letter-spacing: 0.1em;
    font-weight: bold;
    line-height: 2.076923077;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .sect-step .block-contact .leading {
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    line-height: 2.15385;
    margin-bottom: 54px;
  }
  .sect-step .block-contact .block-bottom::after {
    content: "";
    display: block;
    clear: both;
  }
  .sect-step .block-contact ul {
    width: 380px;
    float: left;
    margin-right: 40px;
    letter-spacing: 0.1em;
  }
  .sect-step .block-contact ul li {
    line-height: 2.15385;
    text-align: left;
  }
  .sect-step .block-contact ul li a {
    color: #000000;
    text-decoration: none;
  }
  .sect-step .block-contact ul li a:hover {
    text-decoration: underline;
  }
  .sect-step .block-contact dl {
    letter-spacing: 0.1em;
    float: left;
    width: 380px;
    text-align: left;
    line-height: 2.15385;
  }
  .sect-step .block-contact dl dd span {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.66667;
    padding-left: 12px;
    text-indent: -12px;
  }
}
@media only screen and (max-width: 767px) {
  .sect-step {
    padding: 10px 0 40px;
  }
  .sect-step ol {
    padding-top: 4px;
  }
  .sect-step ol li {
    margin-bottom: 7px;
    padding-left: 25px;
    text-indent: -25px;
    letter-spacing: .1em;
    line-height: 1.59091;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .sect-step ol li .num {
    position: relative;
    top: -.15em;
    display: inline-block;
    margin-right: 6px;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background: #4b6e2d;
    color: #ffffff;
    vertical-align: middle;
    text-align: center;
    text-indent: 0;
    letter-spacing: -.05em;
    line-height: 15px;
    font-size: 10px;
    font-size: 1rem;
  }
  .sect-step .sect-list {
    margin-bottom: 40px;
  }
  .sect-step .block-contact {
    border: 6px solid #e3dacb;
    padding: 18px 15px 20px;
    text-align: center;
  }
  .sect-step .block-contact .block-tit {
    margin-bottom: 18px;
  }
  .sect-step .block-contact .block-tit .tit-txt {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
    letter-spacing: 0.1em;
    font-weight: bold;
    line-height: 2.076923077;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .sect-step .block-contact .leading {
    font-size: 11px;
    font-size: 1.1rem;
    letter-spacing: 0.1em;
    text-align: left;
    line-height: 1.59091;
    margin-bottom: 11px;
  }
  .sect-step .block-contact ul {
    margin-bottom: 10px;
    font-size: 11px;
    font-size: 1.1rem;
    letter-spacing: 0.1em;
  }
  .sect-step .block-contact ul li {
    line-height: 1.90909;
    text-align: left;
  }
  .sect-step .block-contact ul li a {
    color: #000000;
    text-decoration: none;
  }
  .sect-step .block-contact ul li a:hover {
    text-decoration: underline;
  }
  .sect-step .block-contact dl {
    letter-spacing: 0.1em;
    text-align: left;
    margin-bottom: 0px;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.90909;
  }
  .sect-step .block-contact dl dt {
    margin-bottom: 0px;
  }
  .sect-step .block-contact dl dd {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .sect-step .block-contact dl dd span {
    display: block;
    margin-top: 2px;
    line-height: 1.59091;
    padding-left: 11px;
    text-indent: -11px;
  }
}
